:root 
{
	--theme: #164b91;
	--lighttheme: #5a93ce;
	--darktheme: #19365f;
	--light: #daeafa;
	--grey: #a1a6a8;
	--dark: #0c1624;
}

* 
{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body 
{
	font-size: 1.2em;
	color: #fff;
	font-family: 'Source Sans 3';
	font-weight: 400;
	line-height: 1.75;
	overflow-x: hidden;
	background-color: var(--darktheme);
}

::selection 
{
	background-color: var(--theme);
 	color: #fff;
}

::-moz-selection 
{
  	background-color: var(--theme);
 	color: #fff;
}

h1, h2, h4
{
	font-family: 'Licorice';
	font-weight: 300;
	line-height: 1;
	font-size: 5.8em;
}

h1, h2, h3, h4
{
	text-shadow: 0px 0px 40px rgba(0,0,0,0.3);
}

h2
{
	font-size: 4.8em;
	color: var(--light);
}

h4
{
	font-size: 2.6em;
}

h3
{
	font-weight: 500;
	font-size: 1.9em;
	line-height: 1.3;
}

.text.big p, .text.big ul
{
	font-size: 1.2em;
}

h3 + p, h3 + ul
{
	margin-top: 0.5em;
}

h2 + p, h2 + ul, p + p, ul + p
{
	margin-top: 1em;
}

.wrap
{
	max-width: 1200px;
	display: border-box;
	margin: auto;
	padding: 0px 40px;
	position: relative;
}

#header .wrap
{
	max-width: 1350px;
}

#header
{
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 1000;
	background: linear-gradient(180deg,rgba(25,54,95,1) 0%, rgba(0,0,0,0) 80%);
}

#header:before
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -1;
	background-color: var(--darktheme);
	transition: all 0.2s;
	opacity: 0;
}

#header.scrolled:before
{
	opacity: 0.5;
}

#navigation ul
{
	text-align: right;
}

#navigation ul li
{
	display: inline-block;
	margin-left: 30px;
	position: relative;
	padding: 50px 0px;
}

#navigation ul li a
{
	color: #fff;
	text-decoration: none;
	transition: all 0.2s;
	position: relative;
}

#navigation ul li a:before
{
	content: "";
	position: absolute;
	width: 0%;
	opacity: 0;
	height: 2px;
	background-color: #fff;
	left: 0;
	top: 105%;
	transition: all 0.2s;
}

#navigation ul li.active a:before, #navigation ul li a:hover:before
{
	opacity: 1;
	width: 100%;
}

#navigation ul li.active a
{
	font-weight: 500;
}

#navigation ul li ul
{
	position: absolute;
	display: none;
	left: 0;
	top: 75%;
	background-color: var(--theme);
	text-align: left;
	font-size: 0.85em;
	padding: 20px 25px 17px;
	left: -20px;
	border-radius: 0.3em;
}

#navigation ul li:hover ul
{
	display: block;}


#navigation ul li ul li
{
	display: border-box;
	margin-left: 0;
	padding: 0;
	white-space: nowrap;
	margin-bottom: 3px;
}

#navigation ul li ul li:last-child
{
	margin-bottom: 0px;
}

#navigation ul li ul li a
{
	opacity: 0.7;
}

#navigation ul li ul li a:hover, #navigation ul li.active ul li.active a
{
	opacity: 1;
}

#navigation ul li ul li a:before
{
	display: none;
}

#navigation ul li.active ul li a
{
	font-weight: 400;
}

#navigation ul li.active ul li.active a
{
	font-weight: 500;
}

#logo
{
	position: absolute;
	height: 100%;
	padding: 15px 0px;
}

#opener
{
	height: 99vh;
	position: relative;
	background-size: cover;
	background-position: center;
}

#opener:before
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: var(--theme);
	opacity: 0.4;
}

#opener:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: -0.5px;
	background-image: url(down.svg);
	background-size: auto 105%;
	background-position: center bottom;
	background-repeat: no-repeat;
}

#openerContent
{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 120px;
	z-index: 100;
	text-align: center;
}

.text
{
	margin: 100px 0px;
}

.text-center
{
	text-align: center;
}

.dividerImg
{
	padding: 200px 0px;
	background-size: cover;
	background-position: center;
	position: relative;
}

.dividerImg:after
{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10;
	background-color: var(--theme);
	opacity: 0.4;
}

.dividerImg .wrap
{
	z-index: 50;
}

.inline
{
	width: 100%;
	margin-bottom: -10px!important;
	border-radius: 0.3em;
}

.imgFlex
{
	display: flex;
}

.imgFlex.right
{
	flex-direction: row-reverse;
}

.imgFlex .imgFlexItem:nth-child(1)
{
	width: 45%;
	padding-top: 60px;
}

.imgFlex .imgFlexItem:nth-child(2)
{
	width: 55%;
}

.imgFlex
{
	position: relative;
	z-index: 50;
}


.textBox
{
	padding: 50px 60px;
	position: relative;
}

.textBox:before
{
	content: "";
	position: absolute;
	width: 130%;
	height: 100%;
	right: 0;
	left: auto;
	top: 0;
	z-index: -1;
	background-color: var(--theme);
	box-shadow: 0px 0px 80px rgba(0,0,0,0.06);
	border-radius: 0.3em;
}

.right .textBox:before
{
	left: 0;
	right: auto;
}

.textBox .buttonArea, .imgBox .buttonArea
{
	margin-bottom: 10px;
}

strong
{
	font-weight: 500;
}

.text.withButton p a, .text .buttonArea p a, .buttonArea p a, #accepted
{
	display: inline-block;
	line-height: 1.4;
	text-align: center;
	color: #fff!important;
	border: 1px solid #fff!important;
	padding: 0.63em 1.2em 0.7em 1.2em;
	transition: all 0.2s;
	text-decoration: none;
	border-radius: 0.3em;
	font-family: 'Source Sans 3';
}

.text.withButton p a:hover, .text .buttonArea p a:hover, .buttonArea p a:hover, #accepted:hover
{
	background-color: var(--lighttheme);
	border: 1px solid var(--lighttheme)!important;
}

.withButton
{
	margin-top: -75px;
}

.buttonArea
{
	margin-top: 25px;
}

#footer
{
	background-color: var(--darktheme);
	font-size: 0.85em;
	border-top: 1px solid var(--lighttheme);
}

#footer a
{
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid transparent;
	transition: all 0.2s;
}

#footer a:hover
{
	border-bottom: 1px solid var(--lighttheme);
}

#footerFlex
{
	display: flex;
	align-items: center;
}

.footerFlexItem
{
	width: 50%;
}

#footerFlex .footerFlexItem:nth-child(1)
{
	padding-right: 60px;
	text-align: right;
}

#footerFlex .footerFlexItem:nth-child(2)
{
	padding: 60px 0px;
	padding-left: 60px;
	border-left: 1px solid var(--lighttheme);
}

#footerLogo
{
	width: 160px;
	margin-bottom: -6px;
}

#footerList li
{
	list-style: none;
}

#footerList li + li
{
	margin-top: 1px;
}

#copy
{
	font-size: 0.85em;
	padding: 25px 0px 23px;
	background-color: var(--lighttheme);
	text-align: center;
}

.divider
{
	width: 100%;
	height: 55px;
	margin: -25px 0px;
	background-image: url(divider.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.imgBox
{
	padding: 50px 60px;
	max-width: 800px;
	width: calc(100% - 80px);
	background-color: var(--theme);
	box-shadow: 0px 0px 80px rgba(0,0,0,0.06);
	margin-top: -150px;
	border-radius: 0.3em;
}

.imgContainer
{
	display: flex;
	justify-content: center;
}

.socialLink
{
	display: block;
	width: 2.5em;
	height: 2.5em;
	border-radius: 1000px;
	border: 1px solid #fff;
	transition: all 0.2s;
	background-size: 45%;
	background-position: center;
	background-repeat: no-repeat;
}

.socialLink:hover
{
	border: 1px solid var(--lighttheme);
	background-color: var(--lighttheme);
}

#instagram
{
	background-image: url(instagram.svg);
	margin-left: 25px;
}

#facebook
{
	background-image: url(facebook.svg);
}

#socialMedia
{
	display: flex;
	justify-content: center;
	margin-top: 25px;
}

.text p a, .text ul a, form a, #cookieNotice a
{
	color: #fff;
	border-bottom: 1px dashed #fff;
	transition: all 0.2s;
	text-decoration: none;
}

.text p a:hover, .text ul a:hover, form a:hover, #cookieNotice a:hover
{
	border-bottom: 1px solid #fff;
}

#cookieNotice
{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	font-size: 0.85em;
	background-color: rgba(0,0,0,0.2);
	z-index: 500000;
	display: none;
	align-items: center;
	justify-content: center;
	-webkit-backdrop-filter: blur(10px);
	backdrop-filter: blur(10px);
}

#cookieBox
{
	padding: 32px 40px 40px 40px;
	max-height: calc(100vh - 80px);
	max-width: 420px;
	overflow: auto;
	display: block;
	margin: auto;
	position: relative;
	background-color: var(--darktheme);
	border-radius: 0.3em;
}

#cookieBoxInner
{
	position: relative;
	z-index: 100;
}

#acceptWrap
{
	text-align: center;
}

#cookieCheckboxes
{
	margin-top: 1em;
	margin-bottom: 1em;
}

#cookieCheckboxes label
{
	position: relative;
	margin-right: 1.6em;
	padding-left: 1.7em;
	cursor: pointer;
	display: block;
	margin-top: 0.3em;
}

#cookieCheckboxes input
{
	position: absolute;
	left: 0;
	top: 48%;
	transform: translateY(-50%);
}

#accepted
{
	margin-top: 0.6em;
	cursor: pointer;
}

#intro
{
	padding: 175px 0px 50px;
	background-color: var(--lighttheme);
	margin-top: 0;
	text-align: center;
}

.text ul li, .dividerImg ul li
{
	position: relative;
	list-style: none;
	padding-left: 1.5em;
}

.text ul li:before, .dividerImg ul li:before
{
	content: "";
	position: absolute;
	width: 0.8em;
	height: 0.8em;
	background-image: url(talk.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	top: 0.55em;
	left: 0;
}

.persons
{
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 60px);
	margin-left: -60px;
	margin-bottom: -60px;
}

.person
{
	width: calc(50% - 60px);
	margin-left: 60px;
	margin-bottom: 60px;
	background-color: var(--theme);
	border-radius: 0.3em;
	overflow: hidden;
	box-shadow: 0px 0px 80px rgba(0,0,0,0.06);
}

.personImg
{
	padding-bottom: 65%;
	background-size: cover;
	background-position: center;
}

.personContent
{
	padding: 50px 60px;
}

.twoMaps
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: calc(100% + 60px);
	margin-left: -60px;
	margin-bottom: -60px;
}

.twoMapItem
{
	width: calc(50% - 60px);
	margin-left: 60px;
	margin-bottom: 60px;
	background-color: var(--theme);
	border-radius: 0.3em;
	overflow: hidden;
}

.twoMapContent
{
	padding: 50px 60px;
}

.map
{
	padding-bottom: 60%;
	position: relative;
}

#drdsgvo_map_1, #drdsgvo_map_2, #drdsgvo_map_3
{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

#form
{
	padding-top: 160px;
	margin-top: -220px;
}

form
{
	display: flex;
	flex-wrap: wrap;
	margin-left: -40px;
}

form div
{
	width: 50%;
	padding-left: 40px;
}

form label
{
	font-family: 'Source Sans 3';
	color: #fff;
	font-weight: 500;
	display: block;
	margin-bottom: 0.1em;
}

input[type = "text"], input[type = "email"], textarea, button, select
{
	-webkit-appearance: none;
   	-moz-appearance: none;
   	appearance: none;
   	border-radius: 0.3em;
   	font-size: 1em;
   	width: 100%;
   	border: none;
   	font-family: 'Source Sans 3';
   	line-height: 1.6;
   	color: #fff;
   	font-weight: 400;
   	background-color: transparent;
}

input, textarea, select
{
	color: #fff;
	margin-bottom: 1.2em;
	transition: border-color 0.2s;
}

input[type = "text"], input[type = "email"], textarea, select
{
	border: 1px solid #fff;
	padding: 0.5em 1.2em;
	background-color: transparent;
}

input:focus, textarea:focus, select:focus
{
	border-color: var(--lighttheme);
	outline: 1px solid var(--lighttheme);
}

select
{
	cursor: pointer;
	background-image: url(select.svg);
	background-size: auto 30%;
	background-position: center right 1.2em;
	background-repeat: no-repeat;
}

textarea
{
	height: 12em;
	resize: none;
	margin-bottom: 1.05em;
}

.alert.alert-danger ul:before
{
	content: "Folgende Fehler sind aufgetreten. Bitte überprüfen Sie Ihre Eingaben.";
	font-weight: 500;
	color: red;
	display: block;
}

.alert.alert-danger
{
	margin-bottom: 1.5em;
}

.alert.alert-danger ul li
{
	color: red;
}

.alert.alert-danger ul li:before
{
	background-image: url(talk_red.svg)!important;
}

.checkbox
{
	position: relative;
	padding-left: 1.5em;
	margin-left: 40px;
}

.checkbox label
{
	font-family: 'Source Sans 3';
	color: #fff;
	font-weight: 400;
	cursor: pointer;
	text-transform: none;
	line-height: 1.6;
}

.checkbox input
{
	position: absolute;
	left: 0px;
	top: 0.58em;
	cursor: pointer;
}

#yform-formular-nachricht, #yform-formular-accept, .alert
{
	width: 100%;
}

button
{
	display: inline-block;
	line-height: 1.4;
	text-align: center;
	color: #fff!important;
	border: 1px solid #fff!important;
	padding: 0.63em 1.2em 0.7em 1.2em;
	transition: all 0.2s;
	text-decoration: none;
	border-radius: 0.3em;
	font-family: 'Source Sans 3';
	transition: all 0.2s;
	text-decoration: none;
	border-radius: 0.3em;
	width: auto;
	cursor: pointer;
	margin-left: 40px;
	margin-top: 1.3em;
}

button:hover
{
	background-color: var(--lighttheme);
	border: 1px solid var(--lighttheme)!important;
}

.colored
{
	padding: 100px 0px;
	background-color: var(--theme);
}

h2 + h3
{
	margin-top: 0.7em;
}

.phone
{
	display: inline-block;
	background-image: url(phone.svg);
	background-size: 1.75em;
	background-position: left center;
	background-repeat: no-repeat;
	margin-top: 0.2em;
	padding-left: 2.2em;
	position: relative;
}

.phone:after
{
	content: "";
	position: absolute;
	width: calc(100% - 12px);
	height: 2px;
	background-color: #fff;
	right: 0;
	bottom: 0.1em;
}

@media all and (max-width: 450px){
	#cookieBox
	{
		padding: 18px 25px 25px 25px;
	}
}

@media all and (max-width: 700px){
	h1
	{
		font-size: 2.9em!important;
	}

	h2
	{
		font-size: 2.5em!important;
	}

	h4
	{
		font-size: 2em!important;
	}

	h3
	{
		font-size: 1.5em!important;
	}

	.text.big p, .text.big ul
	{
		font-size: 1em!important;
	}

	#opener
	{
		height: 65vh!important;
	}

	.imgFlex
	{
		display: block;
	}

	.imgFlexItem
	{
		width: 100%!important;
		padding-top: 0!important;
	}

	.textBox:before
	{
		width: 100%;
		border-radius: 0px 0px 0.3em 0.3em;
	}

	.imgFlex .inline
	{
		border-radius: 0.3em 0.3em 0px 0px;
	}

	.dividerImg
	{
		padding: 90px 0px!important;
	}

	.imgBox
	{
		width: 100%;
		margin-top: 20px!important;
	}

	#footerFlex
	{
		display: block;
		padding: 35px 0px;
	}

	#footerLogo
	{
		margin-bottom: 10px;
		width: 125px!important;
	}

	#footerList li
	{
		margin-top: 3px!important;
	}

	.footerFlexItem
	{
		width: 100%!important;
		padding: 0!important;
		text-align: center!important;
		border-left: none!important;
	}

	.person
	{
		width: calc(100% - 40px)!important;
	}

	.twoMapItem
	{
		width: calc(100% - 40px)!important;
	}
	.map
	{
		padding-bottom: 75%!important;
	}

	form div
	{
		width: 100%;
	}

	textarea
	{
		height: 10em;
	}	
}

@media all and (max-width: 1250px){
	#navigation
	{
		display: none;
		position: fixed;
		width: 100%;
		left: 0;
		top: 0;
		background-color: var(--darktheme);
		max-height: 100%;
		overflow: auto;
		border-bottom: 1px solid #fff;
	}

	#navigation ul
	{
		padding: 99px 40px 12px;
	}

	#navigation ul li
	{
		display: block;
		margin-left: 0;
		padding: 0;
		margin-bottom: 6px;
	}

	#navigation ul li ul
	{
		position: relative;
		display: block;
		padding: 0;
		left: 0;
		text-align: right;
		background-color: transparent;
		padding: 8px 0px 8px;
	}

	#navigation ul li ul li a:after
	{
		content: "-";
		margin-left: 10px;
	}

	#navigation ul li ul li
	{
		margin-bottom: 5px;
	}

	#navOpener, #logo
	{
		z-index: 1500;
	}

	#navOpener
	{
		position: absolute;
		width: 28px;
		height: 21px;
		cursor: pointer;
		top: 50%;
		transform: translateY(-50%);
		right: 40px;
	}

	.line
	{
		position: absolute;
		width: 100%;
		height: 2px;
		background-color: #fff;
		transition: all 0.2s;
	}

	#navOpener .line:nth-child(1)
	{
		top: 0;
		left: 50%;
		transform: translateX(-50%);
	}

	#navOpener .line:nth-child(2)
	{
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	#navOpener .line:nth-child(3)
	{
		bottom: 0;
		width: 50%;
		right: 0;
	}

	#navOpener.active .line:nth-child(1)
	{
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%) rotate(45deg);
	}

	#navOpener.active .line:nth-child(2)
	{
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%) rotate(-45deg);
	}

	#navOpener.active .line:nth-child(3)
	{
		width: 0;
	}

	#header .wrap
	{
		height: 100px;
	}

	#logo
	{
		padding: 15px 0px;
	}

	#opener
	{
		height: 90vh;
		min-height: 380px;
	}

	.text
	{
		margin: 60px 0px;
	}

	.colored
	{
		padding: 60px 0px;
	}

	.withButton
	{
		margin-top: -35px;
	}

	.dividerImg
	{
		padding: 120px 0px;
	}

	.imgBox
	{
		margin-top: -90px;
		padding: 30px 40px;
	}

	.textBox
	{
		padding: 30px 40px;
	}

	.imgFlex .imgFlexItem:nth-child(1)
	{
		padding-top: 40px;
	}

	#footerFlex .footerFlexItem:nth-child(1)
	{
		padding-right: 40px;
	}

	#footerFlex .footerFlexItem:nth-child(2)
	{
		padding: 40px 0px;
		padding-left: 40px;
	}

	#footerLogo
	{
		width: 140px;
	}

	#copy
	{
		padding: 20px 0px 18px;
	}

	.socialLink
	{
		width: 2.2em;
		height: 2.2em;
	}

	#instagram
	{
		margin-left: 20px;
	}

	#socialMedia
	{
		margin-top: 20px;
	}

	#openerContent
	{
		bottom: 80px;
	}

	h1
	{
		font-size: 4.5em;
	}

	h2
	{
		font-size: 3.3em;
	}

	h4
	{
		font-size: 2.5em;
	}

	h3
	{
		font-size: 1.7em;
	}

	.text.big p, .text.big ul
	{
		font-size: 1.2em;
	}

	#intro
	{
		padding: 140px 0px 30px;
	}

	.persons
	{
		width: calc(100% + 40px);
		margin-left: -40px;
		margin-bottom: -6´40px;
	}

	.person
	{
		width: calc(50% - 40px);
		margin-left: 40px;
		margin-bottom: 40px;
	}

	.personContent
	{
		padding: 30px 40px;
	}

	.twoMaps
	{
		width: calc(100% + 40px);
		margin-left: -40px;
		margin-bottom: -40px;
	}

	.twoMapItem
	{
		width: calc(50% - 40px);
		margin-left: 40px;
		margin-bottom: 40px;
	}

	.twoMapContent
	{
		padding: 30px 40px;
	}

	.map
	{
		padding-bottom: 65%;
	}

	#form
	{
		padding-top: 110px;
		margin-top: -140px;
	}
}

@media all and (min-width: 1251px){
	#navigation
	{
		display: block!important;
	}
}